<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" th:href="@{/webjars/bootstrap/css/bootstrap.min.css}"/>
    <script defer th:src="@{/webjars/bootstrap/js/bootstrap.bundle.min.js}"></script>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js" integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js" integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF" crossorigin="anonymous"></script>
</head>
<body>
<div th:fragment="footer">
    <p th:utext="#{language.language}"></p>
</div>


<div th:fragment="button">
    <button class="button" onclick="location.href='http://localhost:8080/addUser';">
  <span class="button__text">
    <span>C</span><span>r</span>e</span><span></span>a</span><span></span>t</span><span></span>e</span><span> </span><span>A</span><span></span><span>c</span><span>c</span><span>o</span>u<span>n</span><span>t</span><span>

    </span>
        <svg class="button__svg" role="presentational" viewBox="0 0 600 600">
            <defs>
                <clipPath id="myClip">
                    <rect x="0" y="0" width="100%" height="50%"></rect>
                </clipPath>
            </defs>
            <g clip-path="url(#myClip)">
                <g id="money">
                    <path d="M441.9,116.54h-162c-4.66,0-8.49,4.34-8.62,9.83l.85,278.17,178.37,2V126.37C450.38,120.89,446.56,116.52,441.9,116.54Z" fill="#699e64" stroke="#323c44" stroke-miterlimit="10" stroke-width="14"></path>
                    <path d="M424.73,165.49c-10-2.53-17.38-12-17.68-24H316.44c-.09,11.58-7,21.53-16.62,23.94-3.24.92-5.54,4.29-5.62,8.21V376.54H430.1V173.71C430.15,169.83,427.93,166.43,424.73,165.49Z" fill="#699e64" stroke="#323c44" stroke-miterlimit="10" stroke-width="14"></path>
                </g>
                <g id="creditcard">
                    <path d="M372.12,181.59H210.9c-4.64,0-8.45,4.34-8.58,9.83l.85,278.17,177.49,2V191.42C380.55,185.94,376.75,181.57,372.12,181.59Z" fill="#a76fe2" stroke="#323c44" stroke-miterlimit="10" stroke-width="14"></path>
                    <path d="M347.55,261.85H332.22c-3.73,0-6.76-3.58-6.76-8v-35.2c0-4.42,3-8,6.76-8h15.33c3.73,0,6.76,3.58,6.76,8v35.2C354.31,258.27,351.28,261.85,347.55,261.85Z" fill="#ffdc67"></path>
                    <path d="M249.73,183.76h28.85v274.8H249.73Z" fill="#323c44"></path>
                </g>
            </g>
            <g id="wallet">
                <path d="M478,288.23h-337A28.93,28.93,0,0,0,112,317.14V546.2a29,29,0,0,0,28.94,28.95H478a29,29,0,0,0,28.95-28.94h0v-229A29,29,0,0,0,478,288.23Z" fill="#a4bdc1" stroke="#323c44" stroke-miterlimit="10" stroke-width="14"></path>
                <path d="M512.83,382.71H416.71a28.93,28.93,0,0,0-28.95,28.94h0V467.8a29,29,0,0,0,28.95,28.95h96.12a19.31,19.31,0,0,0,19.3-19.3V402a19.3,19.3,0,0,0-19.3-19.3Z" fill="#a4bdc1" stroke="#323c44" stroke-miterlimit="10" stroke-width="14"></path>
                <path d="M451.46,435.79v7.88a14.48,14.48,0,1,1-29,0v-7.9a14.48,14.48,0,0,1,29,0Z" fill="#a4bdc1" stroke="#323c44" stroke-miterlimit="10" stroke-width="14"></path>
                <path d="M147.87,541.93V320.84c-.05-13.2,8.25-21.51,21.62-24.27a42.71,42.71,0,0,1,7.14-1.32l-29.36-.63a67.77,67.77,0,0,0-9.13.45c-13.37,2.75-20.32,12.57-20.27,25.77l.38,221.24c-1.57,15.44,8.15,27.08,25.34,26.1l33-.19c-15.9,0-28.78-10.58-28.76-25.93Z" fill="#7b8f91"></path>
                <path d="M148.16,343.22a6,6,0,0,0-6,6v92a6,6,0,0,0,12,0v-92A6,6,0,0,0,148.16,343.22Z" fill="#323c44"></path>
            </g>

        </svg>
    </button>
</div>


<div th:fragment="navbar(index)">
    <nav class="navbar navbar-expand-lg navbar-light bg-light" th:fragment="navbar(index)" >
        <div class="container-fluid" id="navbar" >
            <a th:href="@{/home}" th:class="${index==1}?'nav-item nav-link active':'nav-item nav-link'">Home</a>

            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                    <li class="nav-item">
<!--                                        <a th:href="@{/bankcards}" th:class="${index==2}?'nav-item nav-link active':'nav-item nav-link'">Bankcards</a>-->


                    </li>
                    <li class="nav-item">
<!--                                        <a th:href="@{/banks}" th:class="${index==3}?'nav-item nav-link active':'nav-item nav-link'">banks</a>-->

                    </li>
                    <li class="nav-item">
                        <a th:href="@{/User}" th:class="${index==7}?'nav-item nav-link active':'nav-item nav-link'">User</a>

                    </li>
                    <li class="nav-item">
                        <a th:href="@{/HistorySession}" th:class="${index==6}?'nav-item nav-link active':'nav-item nav-link'">HistorySession</a>

                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                            Create
                        </a>
                        <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                            <li>                <a th:href="@{/addBank}" th:class="${index==4}?'nav-item nav-link active':'nav-item nav-link'">Add Bank</a></li>
                            <li>                <a th:href="@{/addUser}" th:class="${index==5}?'nav-item nav-link active':'nav-item nav-link'">Add User</a></li>
                        </ul>
                    </li>
                </ul>
            </div>
        </div>
    </nav>


</div>

</body>
</html>